<?xml version="1.0"?>
<!-- This file is autogenerated; comments and unknown tags will be stripped -->
<mameconfig version="10">
    <system name="pacland">
        <counters>
            <coins index="0" number="18" />
        </counters>
        <input>
            <port tag=":IN0" type="P2_BUTTON2" mask="1" defvalue="1">
                <newseq type="standard">
                    JOYCODE_2_DPADRIGHT OR JOYCODE_2_XAXIS_RIGHT_SWITCH
                </newseq>
            </port>
            <port tag=":IN2" type="P1_BUTTON3" mask="8" defvalue="8">
                <newseq type="standard">
                    JOYCODE_1_BUTTON1
                </newseq>
            </port>
            <port tag=":IN2" type="P1_BUTTON1" mask="16" defvalue="16">
                <newseq type="standard">
                    JOYCODE_1_DPADLEFT OR JOYCODE_1_XAXIS_LEFT_SWITCH
                </newseq>
            </port>
            <port tag=":IN2" type="P1_BUTTON2" mask="32" defvalue="32">
                <newseq type="standard">
                    JOYCODE_1_DPADRIGHT OR JOYCODE_1_XAXIS_RIGHT_SWITCH
                </newseq>
            </port>
            <port tag=":IN2" type="P2_BUTTON3" mask="64" defvalue="64">
                <newseq type="standard">
                    JOYCODE_2_BUTTON1
                </newseq>
            </port>
            <port tag=":IN2" type="P2_BUTTON1" mask="128" defvalue="128">
                <newseq type="standard">
                    JOYCODE_2_DPADLEFT OR JOYCODE_2_XAXIS_LEFT_SWITCH
                </newseq>
            </port>
        </input>
    </system>
</mameconfig>
